» Ubuntu » Paquets

Error

two or more packages specified (python-gpgme-dbg precise)